RSS

Комментарии

а как скачать его, я уже покупал
А поле будет обновляться для шаблона modern?
Криво на шаблоне modern.
Поле работает криво на 2.14.0, лучше его не устанавливать.
Совместим ли с последней версией icms2?
Если вы меняли названии файла, может быть такая ошибка либо при скачивании нечайно изменили, второй момент нет разрешения на загрузку на сервере, это уже в настройках сервера, либо вы запретили в кам либо компоненте
[soundcloud]soundcloud.com/xylust/r-e-m-losing-my-religion-lutzu[/soundcloud]
Не выводит информацию из поля если поле «Список: мультивыбор», выводятся набор цифр prntscr.com/t9cc7e как это можно исправить?
У меня в Error 404 log порядка 100 записей, а во вкладке View log — пусто… Означает ли это, что только зарегистрированных юзеров отображает?
19:11
понятно. спасибо
19:10
Вы приобретали дополнение с 1 месяцем поддержки — 4,5 месяца назад.
Для получения обновления его необходимо купить.
На данный момент покупка подразумевает 1 год бесплатных обновлений.
19:08
у меня версия 22.2.0
19:07
… уточняю
19:05
не скачивается обновление. просит оплатить
20:55
Как по мне, без разницы
Просто замечательно, отличные нововведения!
20:07
Так что решим с компонентом? Платный сделать со всеми возможными платежными системами в комплекте? или немного (сколько?) платный а доп.системы так же дополнительно? или так же бесплатный как сейчас и ничего не менять?
23:32
Здравствуйте!

Подскажите в ближайшее время ожидать обновления компонента?

Готов оплатить свои хотелки: Пополнение баланса администратором и пофиксить ошибки.

Спасибо!
Хорошо бы было выложить настройки виджетов или скин для первоначальной настройки.
Приобретал у вас данный компонент, хочу обновить, нету архивов почта flex-net@bk.ru. Или вам нужен домен?
Спасибо за решение! Перевёл 100 руб. Пользователи замучили с вопросом редактирования профиля, а тут такое простое решение. Ура!
очень жду обновления, спасибо за поддержку!
← Предыдущая Следующая → 1 2 3 4 Последняя
Показаны 1-25 из 392